Subject: cygwin.dll license
From: [email-masked] (Mike Roderick)

23 Jan 1998 19:22:55 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

I am trying to port some for-profit software to NT from the unix
envinronment, and I want to know if the cygwin.dll run-time library is
under the GNU license, or the GNU Library license??

ie:  Can I use the cygwin.dll to port my software, then charge for it like
what is done under *NIX today?

Mike Roderick
Senior Software Engineer
Squashed Duck, Inc.

[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".